﻿@charset "utf-8";
.b2 .index_top{ overflow:hidden; margin-bottom:30px;}
.b2 .index_newslist{ float:left; width:854px;}
.b2 .index_newslist .index_title{ margin-bottom:20px;}
.b2 .index_newslist .index_title font{ font-size:26px;}
.b2 .index_newslist .index_title a{ float:right; display:block; font-size:14px; color:#000; padding-right:10px; background:url(/images/index_blue_jt_22.png) no-repeat right center; line-height:26px;}
.b2 .index_newslist ul{ display:block; background-color:#dde8f2; padding:10px;height: 213px;}
.b2 .index_newslist ul li{ height:35px; line-height:35px; background:url(/images/index_news_hr_29.png) repeat-x left bottom;}
.b2 .index_newslist ul li.last{ background:none;}
.b2 .index_newslist ul li a{ padding-left:30px; background:url(/images/index_blue_jt_22.png) no-repeat 15px center; color:#000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:80%; display: block;}
.b2 .index_newslist ul li span{ float:right; font-size:16px;}
.b2 .index_newpro{ float:right; width:484px;}
.b2 .index_newpro .index_title{ text-align:center; margin-bottom:20px;}
.b2 .index_newpro .index_title font{ font-size:26px;}
.slideBox{ width:484px; height:234px; overflow:hidden; position:relative; background:url(/images/index_newpro_gd_bg_10.jpg) no-repeat;}
.slideBox .hd{ height:39px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; width:100%; background:url(/images/index_gd_li_bg_26.png) repeat-y right top;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:right; margin-top:15px;}
.slideBox .hd ul li{ float:left; margin-right:15px;  width:7px; height:7px; line-height:50px; text-align:center; background:#fff; cursor:pointer; border-radius:50px;}
.slideBox .hd ul li.on{ background:#0650bc; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:474px; height:224px; display:block; margin:5px;}
.b2 .index_middle{ border-bottom:1px solid #e5e5e5; padding-bottom:40px; margin-bottom:30px;}
.b2 .index_middle .index_title{ margin-bottom:20px; overflow:hidden;}
.b2 .index_middle .index_title .searchbox{ float:right; position:relative;}
.b2 .index_middle .index_title .searchbox .title{ position:absolute; left:15px; top:1px; width:172px; line-height:40px; font-weight:bold; font-size:22px; color:#eb3d00;}
.b2 .index_middle .index_title .searchbox #key{ position:absolute; left:172px; top:1px; line-height:40px; font-size:18px; font-family:'Microsoft YaHei'; outline:none; border:0; padding:0; margin:0; width:795px;}
.b2 .index_middle .index_title .searchbox #button{ position:absolute; right:0; top:0; background:none; border:0; width:140px; height:42px; outline:none; cursor:pointer;}
.b2 .index_middle .index_title font{ font-size:26px;}
.b2 .index_middle .index_title img{ width:1108px; height:42px;}
.b2 .index_middle .index_cont{ overflow:hidden; position:relative;}
.b2 .index_middle .index_cont .leftmenu{ float:left; width:223px; position:relative; /*padding-bottom:200px;*/}
.b2 .index_middle .index_cont .leftmenu .classmenu{ overflow:hidden; margin-bottom:20px;}
.b2 .index_middle .index_cont .leftmenu .classmenu .classtitle{ height:38px; line-height:38px; background:url(/images/index_blue_bg_40.jpg) repeat-x;}
.b2 .index_middle .index_cont .leftmenu .classmenu .classtitle a{ margin-left:20px; color:#fff;}
.b2 .index_middle .index_cont .leftmenu .classmenu ul li{ margin-top:1px; font-size:16px; background:url(/images/index_gray_bg_43.jpg) repeat-x; height:33px; line-height:33px;}
.b2 .index_middle .index_cont .leftmenu .classmenu ul li a{ display:block; color:#000; padding-left:25px; background:url(/images/index_blue_yuan_45.png) no-repeat 13px center;}
.b2 .index_middle .index_cont .leftmenu .d2code{ position:relative; /*left:0; bottom:0;*/ width:100%; overflow:hidden;}
/*.b2 .index_middle .index_cont .leftmenu .d2code{ position:absolute; left:20px; bottom:0;}*/
.b2 .index_middle .index_cont .leftmenu .d2code img{ width:183px; height:183px;}
.b2 .index_middle .index_cont .rightcont{ float:right; width:1108px; background-color:#9db7e4;}
.b2 .index_middle .index_cont .rightcont .index_cplist{ overflow:hidden; padding-top:13px; padding-left:13px; box-shadow:2px 2px 5px #174dac inset;}
.b2 .index_middle .index_cont .rightcont .index_cplist li{ overflow:hidden; background-color:#fff; box-shadow:2px 2px 5px #174dac; margin-right:10px; margin-bottom:10px; float:left;}
.b2 .index_middle .index_cont .rightcont .index_cplist li a{ display:table; width:208px; height:75px;}
.b2 .index_middle .index_cont .rightcont .index_cplist li .pic{ float:left; width:104px; height:75px; background-size:contain; background-repeat:no-repeat; background-position:center;}
.b2 .index_middle .index_cont .rightcont .index_cplist li .tit{ width:104px; font-size:16px; color:#000; display:table-cell; vertical-align:middle;}
.b2 .index_bottom{}
.b2 .index_bottom .index_title{ margin-bottom:20px;}
.b2 .index_bottom .index_title font{ font-size:26px;}
.b2 .index_bottom .index_title a{ float:right; display:block; font-size:14px; color:#000; padding-right:10px; background:url(/images/index_blue_jt_22.png) no-repeat right center; line-height:26px;}
.b2 .index_bottom .index_cont{}
.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .bd{}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; margin-right:27px;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:202px; height:84px; display:block;  border:1px solid #e0e0e0; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;}
.picScroll-left .bd ul li .title{ line-height:24px;}


















